color: null
description: 'Hero Section'
fieldLayouts:
  11582838-4ce5-4a66-a634-992cd6e68189:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-11-30T19:11:51+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 4e750348-a78f-41f1-b9f6-9936131cf92c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-11-30T19:32:11+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: null
            includeInCards: false
            instructions: null
            label: 'Heading Second Line'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 12def3da-8ca1-48fa-891d-c3798b3b46e9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-11-30T19:57:12+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: plainText2
            includeInCards: false
            instructions: null
            label: 'Heading Second Line'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5dfd8cfe-1390-4f09-9378-3016c101b1dc
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-11-30T19:15:27+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: null
            includeInCards: false
            instructions: null
            label: Subtitle
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 17d6bc9c-9563-4fc4-8b98-b7dc3fb68dd4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-11-30T19:15:27+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: textArea2
            includeInCards: false
            instructions: null
            label: Description
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cf5f75f8-8ee4-4a97-b726-1bef5dd1e817
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-11-30T19:15:27+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: ee1822cd-4a1f-4cbd-bda2-ae58d0dcc3fe # Call to Action
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d1187881-9f88-406c-a476-52d43ed1ca77
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-11-30T19:15:27+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: ae553c7f-84c3-474d-8d0b-cfb7d073ab5f # Image
            handle: null
            includeInCards: false
            instructions: null
            label: 'Background Image'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cec5ecd1-20c2-44f9-b9ce-018d169101d7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-11-30T19:15:27+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: e3025ceb-44cc-4ae0-b8bb-f05c4be26b27 # Image Position
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 238ce99e-fad8-4e55-b39c-58e5e5704123
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: ef9c32d8-8ed0-4a7f-aed3-675abe5e8d7b
        userCondition: null
handle: heroSection
hasTitleField: true
icon: sword
name: 'Hero Section'
showSlugField: false
showStatusField: false
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
